Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## org.hibernate.cache
Interface RegionFactory

All Superinterfaces:
  RegionFactory, Serializable, Service

Deprecated. Moved, but still need this definition for ehcache

    @Deprecated
    public interface RegionFactory

extends RegionFactory

Method Summary

Methods inherited from interface org.hibernate.cache.spi.RegionFactory
`buildCollectionRegion, buildEntityRegion, buildNaturalIdRegion, buildQueryResultsRegion, buildTimestampsRegion, getDefaultAccessType, isMinimalPutsEnabledByDefault, nextTimestamp, start, stop`

Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

Copyright © 2001-2012 Red Hat, Inc. All Rights Reserved.